close Warning: Can't synchronize with repository "(default)" (GIT backend not available). Look in the Trac log for more information.

Opened 6 years ago

Closed 6 years ago

#990 closed task (fixed)

File 5.20 Version Upgrade

Reported by: William Harrington Owned by: clfs-commits@…
Priority: major Milestone: CLFS Standard 3.1.0
Component: BOOK Version: CLFS Standard GIT
Keywords: Cc: berzerkula@…, jonathan@…, chris@…

Description

ftp://ftp.astron.com/pub/file/file-5.20.tar.gz

2014-10-10 15:01 Christos Zoulas <christos@…>

  • release 5.20

2014-08-17 10:01 Christos Zoulas <christos@…>

  • recognize encrypted CDF documents

2014-08-04 9:18 Christos Zoulas <christos@…>

  • add magic_load_buffers from Brooks Davis

2014-07-24 16:40 Christos Zoulas <christos@…>

  • add thumbs.db support

2014-06-12 12:28 Christos Zoulas <christos@…>

Change History (1)

comment:1 Changed 6 years ago by William Harrington

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.